-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: bcbio
Binary: python3-bcbio, bcbio
Architecture: all
Version: 1.2.9-2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Homepage: https://github.com/bcbio/bcbio-nextgen
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/bcbio
Vcs-Git: https://salsa.debian.org/med-team/bcbio.git
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-gffutils, python3-mock, python3-pandas, python3-pybedtools, python3-pysam, python3-pyvcf, python3-toolz, python3-tornado, python3-yaml, python3-scipy, python3-psutil, python3-joblib, atropos <!nocheck>, bcftools <!nocheck>, bedtools <!nocheck>, biobambam2 <!nocheck>, bowtie2 <!nocheck>, bwa <!nocheck>, cnvkit <!nocheck>, fastqc <!nocheck>, freebayes <!nocheck>, gffread <!nocheck>, grabix <!nocheck>, gsort <!nocheck>, hisat2 <!nocheck>, hts-nim-tools <!nocheck>, libfreetype6 <!nocheck>, lumpy-sv <!nocheck>, mosdepth <!nocheck>, multiqc <!nocheck>, perl <!nocheck>, libpicard-java <!nocheck>, libvcflib-tools <!nocheck>, picard-tools <!nocheck>, python3-biopython <!nocheck>, python3-cyvcf2 <!nocheck>, python3-geneimpacts <!nocheck>, python3-logbook <!nocheck>, python3-nose <!nocheck>, python3-requests <!nocheck>, python3-pytest <!nocheck>, python3-pytest-mock <!nocheck>, python3-seqcluster <!nocheck>, pythonpy <!nocheck>, rapmap <!nocheck>, rna-star <!nocheck>, r-base-core <!nocheck>, r-bioc-htsfilter <!nocheck>, r-bioc-degreport <!nocheck>, r-bioc-purecn <!nocheck>, r-bioc-summarizedexperiment <!nocheck>, r-cran-tidyverse <!nocheck>, r-bioc-titancna <!nocheck>, r-bioc-tximport <!nocheck>, r-other-wasabi <!nocheck>, salmon <!nocheck>, samblaster <!nocheck>, samtools <!nocheck>, seqan-apps <!nocheck>, seqtk <!nocheck>, snpeff <!nocheck>, subread <!nocheck>, tabix <!nocheck>, tophat-recondition <!nocheck>, umis <!nocheck>, vcfanno <!nocheck>, vt <!nocheck>, wham-align <!nocheck>, xonsh <!nocheck>, libhts-dev <!nocheck>, python3-sphinx
Package-List:
 bcbio deb contrib/science optional arch=all
 python3-bcbio deb contrib/python optional arch=all
Checksums-Sha1:
 cedd4d5d98bfc30e07280537931fca6c864f5fb4 17558799 bcbio_1.2.9.orig.tar.gz
 e0a8391e611c740631af04f1a03387c8668baa2e 14960 bcbio_1.2.9-2.debian.tar.xz
Checksums-Sha256:
 c372f24bc9bf2723d339483c1074d34fd6ca4f6cd448250b1160b882b4819d73 17558799 bcbio_1.2.9.orig.tar.gz
 48bdbef76285dcb66bf33c8a7e86f13b7c3fa6f4cb75aca6c49684942c2f5785 14960 bcbio_1.2.9-2.debian.tar.xz
Files:
 f905ba65f95528306afd35e77e3b7257 17558799 bcbio_1.2.9.orig.tar.gz
 49a11974b87ddfb9462f7ca466af0fad 14960 bcbio_1.2.9-2.debian.tar.xz
Autobuild: no

-----BEGIN PGP SIGNATURE-----

iQJFBAEBCgAvFiEE8fAHMgoDVUHwpmPKV4oElNHGRtEFAmNGyrgRHHRpbGxlQGRl
Ymlhbi5vcmcACgkQV4oElNHGRtHfZw/8C1QSiunrsjG6P0+hTEZ/R7CTvDJVNXGE
bISXddv166OgYPNBopNWZ5REKMqQ3CNTbxTZweVdCUmOtiYWAzs/rZviQMCQiSrD
upFp+9vn9GlQUqR+tU1qn1m2Kj777vluSrIiM5cFNoWMwIAcr6iK41LZywN4NFYS
Qcb1mmpv1UHp2NdrN0MzRt3H9DlIs6zTLlRx+LoG5NM6jMJ9NcNvP9X1yl2XPw56
ZvCwyMCl4U1jVeyLZ2NqDwOb412Nx7WaHWJwfvF6dgeoNH/BFYOrC/yYfYvBaTRo
ZzZ11bMN0lPMUBVurEyH2PmL08GVQOfQY1cJZ1zKboTciVJfODxB0qqf3mdOGcrC
M9N2uqeKGykpyfXGs79XEA0kTuECPxe5mro0R45SICR9z7vYiD6aGfiKumHK/Vqi
+iCuf3+VQ4P4zOxdqsu/2A8atZo6tM+Jy4p9cpc20leFHwV27UGrZn6oOqiQMrA3
AGwP4YJdlfA/tfbfoBynse7+C0PCRgsB+zqelm1CIfNIuGYxZkI7Ow0IUQQMPH54
5D7VWEQVkjxwt/kLBGF4Kl9Y0q+0X7mP/NHTOhwPlFlgOVbKu3buAnmWm+dCo15a
0pqIyWfHzXvV6JQQoz1bklXNaFKMmlFXDe6PzoGWbAnDge8ibSFVOgPLMdL6o0Pu
WYQM17CkgIg=
=Kwjl
-----END PGP SIGNATURE-----
